import { Meta } from '@storybook/react';
import { IRadioInput } from '../../../components/RadioInput/RadioInput';
declare const meta: Meta;
export default meta;
export declare const RadioInputElement: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IRadioInput>;
